Subject: RE: [lojban] A defense of dead horse beating

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 23:13:55 +0100

John:
> And Rosta wrote:
> 
> > Hold on, though. I can't think what use {da voi broda} would
> > be, but surely it's not the same as {su'o le broda}, because
> > the latter entails that there is a referent for {le broda}.
> 
> I think they are the same, and both entail a referent. Using
> "da" = "there exists at-least-one" surely means that it has a
> referent.

I meant a +specific referent. Sometimes 'referential' = +specific,
confusingly.

> > And isn't {ro lo broda} merely the same as {lo broda}?
> 
> No, lo broda is su'o lo broda. OTOH, le broda is ro le broda.
>
> > I still don't see a gadri-based way of getting (the admittedly
> > useless) {da voi broda}, though, which, after all, is not a bad
> > thing.
> 
> Hmm. What do you think "da voi broda" means, that would make it
> useless?

I've changed my mind. See "Some fucker has farted" in a previous 
message.

--And.